» Ubuntu » Pakete

Error

two or more packages specified (libc6-dev-amd64 raring)